Subject: RE: [PATCH] ppc44x:PHY fixup for USB on canyonlands board

From: Rupjyoti Sarmah <[email-masked]>
Date: Wed, 10 Nov 2010 20:13:04 +0530

>Is this just for canyonlands?  If so, it's probably better off in a
>caynonlands specific file, or a function that gets called in the common
>platform file if the model matches canyonlands.  It seems a bit overkill
>to introduce an entire new file and Kconfig option for this.

We want to have a file that will have fixup codes for all the ppc44x
specific boards. Within this ppc44x_fixup.c file we would like to place
any fixup code that
might come later for any of the ppc44x based boards. Although I released
it only with Canyonlands code, it would be ppc44x specific file.

Do let me know if that is ok.

Regards,
Rup